Subject: [hiprg] meeting update

From: "Henderson, Thomas R" <[email-masked]>
Date: Sun, 24 Jul 2011 22:53:34 -0700

I've updated the agenda on the IETF site this evening.  There may be one or two more presentations added, and I will work with the presenters to define presentation times over the next couple of days.

Please note, if you haven't already, that we have traded slots with the IRTF Open Meeting and will be meeting on Thursday morning instead of Wednesday morning.  The IRTF Open Meeting [*] is a new meeting for this IETF and will probably be of interest to many of you.

I also plan to hold some discussion about rechartering and next steps, as previously discussed on the list [**], so please come with your thoughts on this topic.

- Tom

[*] http://www.ietf.org/proceedings/81/agenda/IRTF.txt
[**] http://www.ietf.org/mail-archive/web/hiprg/current/msg00831.html